local fn = _gn(0xF7AF4F159FF99F97)
--- Will return a vehicle's manufacturer display label.
-- Returns "CARNOTFOUND" if the hash doesn't match a vehicle hash.
-- ```
-- NativeDB Introduced: v1868
-- ```
function Global.GetMakeNameFromVehicleModel(modelHash)
	return _in2(fn, _ch(modelHash), _s)
end
